Loading...
Searching...
No Matches
pcl::people Namespace Reference

## Classes

class | GroundBasedPeopleDetectionApp
| GroundBasedPeopleDetectionApp performs people detection on RGB-D data having as input the ground plane coefficients. More...
class | HeadBasedSubclustering
| HeadBasedSubclustering represents a class for searching for people inside a HeightMap2D based on a 3D head detection algorithm More...
class | HeightMap2D
| HeightMap2D represents a class for creating a 2D height map from a point cloud and searching for its local maxima More...
class | HOG
| HOG represents a class for computing the HOG descriptor described in Dalal, N. More...
class | PersonClassifier
class | PersonCluster
| PersonCluster represents a class for representing information about a cluster containing a person. More...

## Functions

template<typename PointT>
bool | operator< (const PersonCluster< PointT > &c1, const PersonCluster< PointT > &c2)

## Function Documentation

## operator<()

template<typename PointT>

bool pcl::people::operator< | ( | const PersonCluster< PointT > & | c1,
|  | const PersonCluster< PointT > & | c2 )